 .u-section-1 {
  background-image: url("images/Rectangle72.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 685px;
}

.u-section-1 .u-text-1 {
  font-family: Lemon;
  font-size: 6rem;
  margin: 154px auto 0;
}

.u-section-1 .u-image-1 {
  width: 225px;
  height: 300px;
  margin: -24px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: -231px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 195px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -143px;
    margin-left: -48px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -133px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 133px;
  }

  .u-section-1 .u-image-1 {
    width: 148px;
    height: 174px;
    margin-top: -40px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: 230px;
    margin-top: -113px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 93px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -342px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 21px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 606px;
}

.u-section-2 .u-image-1 {
  width: 382px;
  height: 282px;
  margin: 104px auto 0 0;
}

.u-section-2 .u-group-elements-1 {
  width: 666px;
  min-height: 268px;
  margin: -284px 75px 0 auto;
}

.u-section-2 .u-text-1 {
  font-family: Lemon;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 1px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 12px auto 0 70px;
}

.u-section-2 .u-image-2 {
  width: 171px;
  height: 50px;
  margin: -50px 208px 0 auto;
}

.u-section-2 .u-image-3 {
  width: 171px;
  height: 50px;
  margin: 17px 205px 0 auto;
}

.u-section-2 .u-btn-2 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -48px auto 60px 451px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.0715em;
  margin-right: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: -41px;
    margin-left: auto;
  }

  .u-section-2 .u-group-elements-1 {
    min-height: 288px;
    height: auto;
    margin-top: 8px;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -48px;
    margin-right: 142px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 15px;
    margin-right: 142px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -47px;
    margin-left: 185px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-top: 18px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 62px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -48px;
    margin-left: 72px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-2 .u-image-1 {
    width: 324px;
    height: 225px;
    margin-top: 0;
  }

  .u-section-2 .u-group-elements-1 {
    width: 540px;
    min-height: 307px;
    margin-top: 20px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 89px;
    margin-right: 105px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -120px;
    margin-left: 74px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -49px;
    margin-right: 86px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 62px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-top: 0;
    min-height: 476px;
    width: 340px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 220px;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -251px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-3 {
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -112px;
    margin-left: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 606px;
}

.u-section-3 .u-image-1 {
  width: 369px;
  height: 266px;
  margin: 37px 132px 0 auto;
}

.u-section-3 .u-group-elements-1 {
  width: 529px;
  min-height: 216px;
  margin: -191px auto 60px 11px;
}

.u-section-3 .u-group-elements-2 {
  min-height: 150px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-family: Lemon;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 8px 0 0 1px;
}

.u-section-3 .u-image-2 {
  width: 171px;
  height: 50px;
  margin: 16px auto 0 0;
}

.u-section-3 .u-image-3 {
  width: 171px;
  height: 50px;
  margin: -50px 128px 0 auto;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -8px;
    margin-right: auto;
  }

  .u-section-3 .u-group-elements-1 {
    min-height: 225px;
    height: auto;
    margin-top: 8px;
    margin-right: 78px;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: 25px;
    margin-left: 13px;
  }

  .u-section-3 .u-image-3 {
    margin-right: 94px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-elements-1 {
    margin-right: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 245px;
  }

  .u-section-3 .u-group-elements-1 {
    width: 340px;
    min-height: 318px;
    margin-top: 7px;
    margin-right: -12px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    margin-top: 21px;
    margin-right: auto;
  }
}